

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 08:27:10 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.243])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0H0R79t064507	for <[email-masked]>;
Thu, 17 Jan 2008 08:27:09 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so299827hsz.1 for
<[email-masked]>; Wed, 16 Jan 2008 16:27:04 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr891398wfg.224.1200529623461; Wed,
16 Jan 2008 16:27:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs395402wfi; Wed,
16 Jan 2008 16:27:02 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr3032723qbs.84.1200529621268; Wed,
16 Jan 2008 16:27:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si1102159qbe.29.2008.01.16.16.26.58; Wed,
16 Jan 2008 16:27:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gPC001034; Wed,
16 Jan 2008 18:26:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14429175 for [email-masked]; Wed,
16 Jan 2008 18:26:17 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H0QH2K008566 for
<[email-masked]>; Wed, 16 Jan 2008 18:26:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H0QArv000110 for
<[email-masked]>; Wed, 16 Jan 2008 18:26:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0H0QA4K022163 for
<[email-masked]>; Wed, 16 Jan 2008 18:26:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0H0QA6R022162 for [email-masked]; Wed, 16 Jan 2008 18:26:10 -0600
Date: Wed, 16 Jan 2008 18:26:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160173
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

592
ATHW40 PHFO 170026
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC THU JAN 17 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 17 2008

A BROAD FIELD OF STABLE STRATOCUMULUS CLOUDS PRESENTLY LIES OVER AND
AROUND THE MAIN HAWAIIAN ISLANDS. WARMING OF THE CLOUD TOPS HAS
CAUSED SOME DISSIPATION OF THIS CLOUD FIELD FROM WHAT WAS OVERCAST
THIS MORNING TO A MORE BROKEN LOOKING CLOUD FIELD. INDIVIDUAL CLOUD
ELEMENTS ARE GENERALLY MOVING TOWARD WEST. THIS IS PRIMARILY CAUSING
LOW CLOUDS TO BE BANKED UP OVER A GOOD PORTION OF MOST NORTH AND
NORTHEAST FACING SLOPES.

MOST OF KAUAI WAS CLOUD COVERED WITH JUST A FEW BREAKS SEEN OVER
EASTERN COASTAL SECTIONS. OAHU HAS LOW CLOUDS OVER THE SLOPES AND
SUMMITS OF BOTH THE KOOLAU AND WAIANAE MOUNTAIN RANGES WITH
OCCASIONAL CLOUD COVER SEEN OVER THE CENTRAL PORTION OF THE ISLAND.
MOST NORTHERN AND INTERIOR SECTIONS OF MOLOKAI WERE CLOUD COVERED
WHILE JUST A FEW PATCHES OF LOW CLOUDS ARE SEEN OVER INTERIOR
SECTIONS OF LANAI. OVER ON MAUI PATCHES OF LOW CLOUDS ARE BANKED UP
VARIOUS SECTIONS OF THE HALEAKALA SLOPES WITH A FEW PATCHES SEEN
OVER THE NORTHEAST FACING SLOPES OF THE WEST MAUI MOUNTAINS. OVER ON
THE BIG ISLAND LOW CLOUDS ARE BANKED UP OVER PORTIONS OF THE
WINDWARD SLOPES FROM NORTH KOHALA SOUTH THROUGH THE PUNA DISTRICT.
DAYTIME HEATING HAS CAUSED LOW CLOUDS TO BUILD UP OVER PORTIONS OF
THE KONA AND KAU SLOPES. THE HIGH SUMMITS OF MAUNA KEA AND MAUNA LOW
ARE CLEAR BUT REMAIN SNOW COVERED.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.